<nav class="navbar navbar-light bg-light">
  <a class="navbar-brand" >Navbar</a>
  <div>
	  <a class="navbar-brand" routerLink='/login' *ngIf="!loggedIn">Login</a>
	  <a class="navbar-brand" href="#" (click)="logout($event)" *ngIf="loggedIn">Logout</a>
	  <a class="navbar-brand" routerLink='/profile' *ngIf="loggedIn">Profile</a>
  </div>

</nav>